
body {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 62.5%;
    margin: 0;
    padding: 0;
    background: #000;
}

.wrapper {
    position: relative;
    display: block;
    margin: 300px 0;
}

.teaser {
    position: relative;
    display: block;
    background: transparent url(../images/bg.png) repeat-x center top;
}

.top {
    position: absolute;
    top: 0;
    left: 0;
    width: 450px;
    height: 17px;
    background: transparent url(../images/johnorail-top.png) no-repeat 0 0;
    z-index: 2;
    opacity: 0;
}

.bottom {
    position: absolute;
    top: 34px;
    right: 0;
    width: 450px;
    height: 39px;
    background: transparent url(../images/johnorail-bottom.png) no-repeat 0 0;
    z-index: 2;
    opacity: 0;
}


h1 {
    position: relative;
    display: block;
    width: 450px;
    height: 73px;
    margin: 0 auto 15px;
    overflow: hidden;
    text-indent: -9999px;
    background-image: url(../images/johnorail.png);
    background-position: -450px -73px;
    background-repeat: no-repeat;
}

p {
    font-size: 1.4em;
    font-weight: bold;
    font-style: italic;
    color: #fff;
    text-align: center;
    opacity: 0;
}